#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../gf1000_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../gf1000_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
  @media screen and (max-width:500px){#stacks_in_15155{display:none}} 

#stacks_in_15155 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1014 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_1501 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_15164 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	margin: 0px 0px 15px 0px;
	padding:  10px;
}

#stacks_in_15153 {
	background-color: rgba(102, 204, 255, 0.54);
	margin: 0px 0px 20px 0px;
	padding: 15px 15px 15px 15px;
}

#stacks_in_15149 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_7426 {
	margin: 10px 0px 0px 0px;
}
